
<!DOCTYPE html>
<html>
	<head>
		<title>Elexor Damasco Web Developer Portfolio</title>
		<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
		


		<!-- Meta data to pass the requirements for Facebook Sharing --> 
		<meta data-n-head="true" charset="utf-8" /> 
		<meta data-n-head="true" name="viewport" content="width=device-width,initial-scale=1,shrink-to-fit=no" /> 
		<meta data-n-head="true" name="format-detection" content="telephone=no" /> 
		<meta data-n-head="true" data-hid="description" name="description" content="Online Portfolio" /> 
		<meta data-n-head="true" name="theme-color" content="#000000" /> 
		<meta data-n-head="true" name="google" value="notranslate" />
		<meta data-n-head="true" name="description" content="Join me in my Web Development Bootcamp Journey!" /> 
		<meta data-n-head="true" name="keywords" content="web design training, web development training, coding bootcamp, coding bootcamp philippines, coding bootcamp manila, coding bootcamp quezon city, PHP training philippines, PHP training manila, HTML & CSS training, Laravel training, Javascript training, free IT training, free IT training philippines, learn coding manila, learn coding philippines, study now pay later" /> 
		<meta data-n-head="true" name="robots" content="index,follow" /> 
		<meta data-n-head="true" property="og:title" content="SKHayako Web Developer Portfolio" /> 
		<meta data-n-head="true" property="og:type" content="website" /> 
		<meta data-n-head="true" property="og:description" content="Join me in my Web Development Bootcamp Journey!" /> 
		<meta data-n-head="true" property="og:url" content="http://www.tuitt.com" /> 
		<meta data-n-head="true" property="og:image" content="https://d3ojsfl21hfxhc.cloudfront.net/link_preview.jpg" /> 
		<meta data-n-head="true" name="twitter:card" content="summary" /> 
		<meta data-n-head="true" name="twitter:url" content="http://www.tuitt.com" /> 
		<meta data-n-head="true" name="twitter:title" content="Join me in my Web Development Bootcamp Journey!" /> 
		<meta data-n-head="true" name="twitter:description" content="Join me in my Web Development Bootcamp Journey!" />		

		<link href="https://fonts.googleapis.com/css?family=Raleway" rel="stylesheet">
		<link rel="stylesheet" type="text/css" href="style.css">

		

		<body>
			<main>
				<div class="container">

					<div class="overview">
						<h1 class="fullname">Elexor Damasco</h1>
						<p class="job-title">Web Developer</p>
						<hr>
						<p class="description">An aspiring developer who wants to create new solutions for the fast-going problems of the society.</p>
					</div>	

					<div class="works">
						<h2>Projects</h2>
						<a href="#"><img src="https://tracyanngavin.com/wp-content/uploads/2018/05/Floral-Expressions-I-570x570.jpg" ></a>
						<a href="#"><img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTM3ZwzGziYU8QdXz1KbiiWqLcDaizOUP34TyAWdQgZ4Tn865MzIA" ></a>
						<a href="#"><img src="https://cdn.shopify.com/s/files/1/1043/4860/products/14ers_original_batik_12_by_17_300_grande.JPG?v=1455754701"  ></a>

					</div> <!--End of works division -->

					<div class="social-media">
						<a href="https://www.facebook.com/profile.php?id=100000184553325&ref=br_rs"><i class="fab fa-facebook-f"></i></a>
						<a href="#"><i class="fab fa-gitlab"></i></a>
						<a href="#"><i class="fab fa-instagram"></i></a>
					</div> 

					<div class="ad">
						Learn Web Development at <a href="http://tuitt.com">Tuitt</a>!
					</div>
		



				</div>

				<div class="image-container">
						<img src="https://scontent-hkg3-2.xx.fbcdn.net/v/t1.0-9/26195425_1991424300873702_7581979702474289036_n.jpg?_nc_cat=103&_nc_ht=scontent-hkg3-2.xx&oh=346bee4a78abb6bde6fe794e1c975726&oe=5D2EEDC4">
				</div>
			</main>
		</body>
	</head>
</html>